Installing and deploying WebSphere eXtreme Scale Version 7.0.x servers on z/OS operating systems

News


Abstract

IBM® WebSphere® eXtreme Scale Version 7.0 servers are not supported on z/OS® operating systems.

Content

Only WebSphere eXtreme Scale clients are supported on z/OS operating systems. You cannot run eXtreme Scale catalog servers or container servers on z/OS operating systems.

Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere Extended Deployment General z/OS

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere eXtreme Scale
General

Software version:

7.0

Operating system(s):

z/OS

Software edition:

All Editions

Reference #:

1402691

Modified date:

2009-09-10

Translate my page

Machine Translation

Content navigation